{{ define "main" }}

<section class="feature-list section">
  <div class="container">
    <div class="row">
      <div class="col-12 text-center mb-5">
        <h1>{{.Title}}</h1>
      </div>
    </div>
    {{ range $index, $element := (where .Site.RegularPages "Section" "blog") }}
    <div class="row mb-40 ml-2 mr-2">
      <div class="align-self-center text-center text-md-left">
        <div class="content">
          <h3 class="text-left">{{ .Title | markdownify }}</h3>
          <div class="text-secondary text-left">{{.PublishDate.Format "January 2, 2006"}}</div>
          <p class="text-justify">{{ .Summary }}</p>
          <a href="{{ .Permalink }}" class="btn btn-main btn-main-sm">{{ i18n "read_more" }}</a>
        </div>
      </div>
    </div>
    {{ end }}
  </div>
  </div>
</section>

{{ end }}
